{
	"name": "table/external/4d/prf/redirect.json",
	"table_name": "",
	"local_record_type": "",
	"field-": {
		"4d": {
			"local_field": [
				{
					"table": "travel_expense",
					"record_type": "",
					"organization_id": "demo-fi_demo-0"
				},
				{
					"table": "driving_log",
					"record_type": "",
					"organization_id": "demo-fi_demo-0"
				},
				{
					"table": "currency_rate",
					"record_type": "",
					"organization_id": "demo-fi_demo-0"
				},
				{
					"table": "timecard",
					"record_type": "",
					"organization_id": "demo-fi_demo-0"
				}
			],
			"type": "varchar"
		}
	},
	"local_table_name": "",
	"redirect-": {
		"4d": [
			{
				"table": "travel_expense",
				"record_type": "",
				"organization_id": "demo-fi_demo-0"
			},
			{
				"table": "driving_log",
				"record_type": "",
				"organization_id": "demo-fi_demo-0"
			},
			{
				"table": "currency_rate",
				"record_type": "",
				"organization_id": "demo-fi_demo-0"
			},
			{
				"table": "timecard",
				"record_type": "",
				"organization_id": "demo-fi_demo-0"
			}
		]
	}
}
